[Products]
Angels Screen Saver /Win			=	5045,14.95
Astrologer  /Win				=	5010,14.95
Astronomer /Win					=	5007,14.95
Aussie Screen Saver /Win			=	5024,14.95
Bingo /Win						=	5017,14.95
Birthday Newsletters /Win			=	5023,14.95
Card Games Classics /Win				=	5037,14.95
Casino /Win					=	5018,14.95
Chess-3D /Win					=	5031,14.95
Clip Art /Win					=	5033,14.95
Coral Reef Screen Saver /Win			=	5019,14.95
Crosswords & More /Win				=	5042,14.95
Diet /Win					=	5009,14.95
Do-It-Yourself Lawyer /Win			=	5027,14.95
Favorite Games /Win				=	5038,14.95
Flower Gardening /Win				=	5030,14.95
Fonts /Win					=	5005,14.95
Forms /Win					=	5022,14.95
Fun Clips /Win					=	5044,14.95
Greeting Card Maker /Win			=	5029,14.95
Holiday Fonts /Win				=	5012,14.95
Home Design 3D /Win				=	5016,14.95
Labels /Win					=	5021,14.95
Landscape Design 3-D /Win			=	5041,14.95
Lottery /Win					=	5011,14.95
Personal Calendar /Win				=	5028,14.95
Personal Publisher /Win				=	5043,14.95
Personal Roots /Win				=	5026,14.95
Pinball 2000					=	6007,14.95
Presentation Maker /Win				=	5046,14.95
Quiz Show /Win					=	5013,14.95
Resume Writer /Win				=	5008,14.95
Sharks Screen Saver /Win			=	5032,14.95
Travel Planner /Win				=	5002,14.95
Typing /Win					=	5006,14.95
2000 Fonts /Win CD				=	8010,19.95
3000 Photo Gallery  II /Win/Mac CD		=	8015,19.95
3000 Photo Gallery /Win/Mac CD			=	8009,19.95
3500 Color Clip Art  II /Win/Mac CD		=	8012,19.95
3500 Color Clip Art /Win/Mac CD			=	8007,19.95
Astronomer /Win CD				=	8005,49.95
Backroad Racers /PC CD				=	8600,19.95
Casino /Win CD					=	8016,19.95
Fantasy Illustrations /Win/Mac CD		=	8008,19.95
Great Gourmet /Win CD				=	8018,19.95
Home Design Gold /Win CD			=	8000,49.95
Movie Clips Screen Saver /Win CD		=	8011,19.95
Multimedia Help! /Win CD			=	8013,19.95
Operation Airstorm /PC CD			=	8601,19.95
Restaurant Guide /Win CD			=	8017,19.95
Travel Planner /Win CD				=	8014,19.95
Color Paint /Mac CD				=	8300,29.95
Draw /Mac CD					=	8307,29.95
Home Design /Mac CD				=	8303,29.95
